Nessus v4.0.2 Released

Tenable Network Security has released version 4.0.2 of the Nessus vulnerability scanner.
This release includes several fixes and support for the latest operating systems from Microsoft and Apple. All customers are encouraged to upgrade to the latest version of the Nessus Server and NessusClient.

PNG - 55.8 kb

Following is a summary of some of the fixes and improvements:

  • Support for Windows 7 - Changes in the TCP/IP stack required updates for the NessusClient and Nessus server to run on this platform.
  • Support for Mac OS X "Snow Leopard" - Apple also introduced changes on the latest version of its operating system and Nessus has been updated to include full support for the NessusClient and Nessus server.
  • Fixed IPv6 scanning - Nessus scanners running on any Linux platform received updates and bug fixes for IPv6 scanning. A previous blog post covered the details of scanning IPv6 networks with Nessus.
  • nessus-fetch updates and improvements - Updates were implemented for the proxy authentication component in nessus-fetch. Also, a new feature was added that allows the end-user to specify a domain when a proxy requires NTLM authentication.

Also included with this release are some minor NASL (Nessus Attack Scripting Language) bug fixes and improvements.

Post scriptum

Compliance Mandates

  • Vulnerability Scanner :

    PCI DSS 11.2, 6.6, SOX A13.3, GLBA 16CFR Part 314.4(c), HIPAA 164.308(a)(8), FISMA RA-5, SI-2, ISO 27001-27002 12.6, 15.2.2


Comments

Related Articles

Nessus
Vulnerability Scanner